Hello community,

here is the log from the commit of package ktp-kded-module for openSUSE:Factory 
checked in at 2016-10-18 10:23:37
++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++
Comparing /work/SRC/openSUSE:Factory/ktp-kded-module (Old)
 and      /work/SRC/openSUSE:Factory/.ktp-kded-module.new (New)
++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++

Package is "ktp-kded-module"

Changes:
--------
--- /work/SRC/openSUSE:Factory/ktp-kded-module/ktp-kded-module.changes  
2016-09-14 23:17:28.000000000 +0200
+++ /work/SRC/openSUSE:Factory/.ktp-kded-module.new/ktp-kded-module.changes     
2016-10-18 10:23:37.000000000 +0200
@@ -1,0 +2,6 @@
+Tue Oct 11 21:04:26 UTC 2016 - lbeltr...@kde.org
+
+- KDE Applications 16.08.2
+https://www.kde.org/announcements/announce-applications-16.08.2.php
+
+-------------------------------------------------------------------

Old:
----
  ktp-kded-module-16.08.1.tar.xz

New:
----
  ktp-kded-module-16.08.2.tar.xz

++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++

Other differences:
------------------
++++++ ktp-kded-module.spec ++++++
--- /var/tmp/diff_new_pack.2DwxgG/_old  2016-10-18 10:23:39.000000000 +0200
+++ /var/tmp/diff_new_pack.2DwxgG/_new  2016-10-18 10:23:39.000000000 +0200
@@ -17,7 +17,7 @@
 
 
 Name:           ktp-kded-module
-Version:        16.08.1
+Version:        16.08.2
 Release:        0
 Summary:        KDED module that manages the telepathy interactions with the 
KDE Desktop
 License:        LGPL-2.1+

++++++ ktp-kded-module-16.08.1.tar.xz -> ktp-kded-module-16.08.2.tar.xz ++++++
diff -urN '--exclude=CVS' '--exclude=.cvsignore' '--exclude=.svn' 
'--exclude=.svnignore' old/ktp-kded-module-16.08.1/CMakeLists.txt 
new/ktp-kded-module-16.08.2/CMakeLists.txt
--- old/ktp-kded-module-16.08.1/CMakeLists.txt  2016-09-05 00:54:26.000000000 
+0200
+++ new/ktp-kded-module-16.08.2/CMakeLists.txt  2016-10-07 01:17:49.000000000 
+0200
@@ -5,7 +5,7 @@
 # KDE Application Version, managed by release script
 set(KDE_APPLICATIONS_VERSION_MAJOR "16")
 set(KDE_APPLICATIONS_VERSION_MINOR "08")
-set(KDE_APPLICATIONS_VERSION_MICRO "1")
+set(KDE_APPLICATIONS_VERSION_MICRO "2")
 set(KTP_KDED_MODULE_VERSION 
"${KDE_APPLICATIONS_VERSION_MAJOR}.${KDE_APPLICATIONS_VERSION_MINOR}.${KDE_APPLICATIONS_VERSION_MICRO}")
 
 cmake_policy(SET CMP0002 OLD)


Reply via email to